### Method

# GLib Relation count

deprecated: 2.26

#### Declaration [src]

    gint
    g_relation_count (
      GRelation* relation,
      gconstpointer key,
      gint field
    )

#### Description [src]

Returns the number of tuples in a `GRelation` that have the given value in the given field.

Deprecated since: 2.26

Rarely used API.

#### Parameters

`key`

  Type: `gconstpointer`

  The value to compare with.

  The argument can be `NULL`.
  The data is owned by the caller of the method.

`field`

  Type: `gint`

  The field of each record to match.

#### Return value

Type: `gint`

The number of matches.